PDA

Afficher la version complète : difficultés avec (plutot sans) Pe-2



glorkduc
08/09/2006, 11h07
bonjour,

Après avoir payé et télécharger PE2, peut-on le graver sur un CD avant de l'installer, ou alors est ce qu'il faut le racheter à chaque ré-installation?

J'ai pas un budget super étendu, c'est pour ça...

merci d'avance à tous, et bon vol.

glorkduc
08/09/2006, 11h07
bonjour,

Après avoir payé et télécharger PE2, peut-on le graver sur un CD avant de l'installer, ou alors est ce qu'il faut le racheter à chaque ré-installation?

J'ai pas un budget super étendu, c'est pour ça...

merci d'avance à tous, et bon vol.

GCIII-6_Hartenstein
09/09/2006, 08h17
Oui, tu peux graver sans problème le fichier d'installation sur CD, il n'est pas protégé (la protection se fait par Internet ensuite, lorsque tu lances le jeu).
Normalement, lorsque tu te connectes à la boutique Ubi avec le pseudo que tu as utilisé pour acheter Pe2, il détecte que tu as fait cet achat et te laissera re-télécharger le jeu sans payer une seconde fois.

L'autre solution est de faire une sauvegarde de ton installation d'Il2 et plus spécifiquement des fichiers installés par Pe2. Ainsi, si tu réinstalles le jeu, tu n'auras plus qu'à coller dans ton répertoire les fichiers sauvegardés et tu retrouveras ton Pe2.

glorkduc
12/09/2006, 13h31
merci à toi Hartenstein.

je suis maintenant rassuré, et je vais surement l'acheter très bientôt.

Cependant, Pe-2 doit-il aussi être mis à jour avec un patch pour jouer en réseau, comme pour la version 4.04m?

(question bête : je le verrai à l'achat. mais bon peut-être que d'autres se posent aussi la question)

à bientot, bon vol! http://forums.ubi.com/infopop/emoticons/icon_cool.gif

GCIII-6_Hartenstein
12/09/2006, 15h15
Actuellement, Pe2 est la dernière mise à jour pour l'assemblage FB+AEP+PF patché en 4.04m (Pe2 doit absolument être installé sur une installation patchée en 4.04m).
Pe2 fera passer cet assemblage en 4.05m.

La série Il2 se clôturera avec 2 add-ons payant ("Sturmovik over Mandchouria" et "46", soit donc les versions 4.06m et 4.07m) et probablement un patch gratuit.